/* body */
body {
	color:#1a1a1a;
	margin:0px;
	padding:0px;
	background:#ffffff url(bg13.gif) repeat-y;
	background-position:center;
	font-family:'ƒƒCƒŠƒI', Meiryo, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', 'Hiragino Kaku Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
}

/* ƒe[ƒuƒ‹E’i—Ž */
td { font-size:16px; line-height:160%; }
p  { margin:3px 5px; }

/* ƒŠƒ“ƒN */

a       { color:#615642; text-decoration:underline; }
a:hover { color:#aa0000; text-decoration:none; background-color:#ffcc99; }

/* ƒRƒ“ƒeƒ“ƒc */
h1 { color:#555002; font-size:16pt; font-family: "‚l‚r –¾’©",serif; margin:0px 0px;}
h2 { color:#615642; font-size:13pt; margin:0px 0px;}
h3 { color:black;   font-size:13pt; margin:0px 0px;}


/* CSSƒR[ƒh */
.hr1 {
       border-top: 2px dotted #555002; /* “_ü */
       width: 96%;
}








